apiVersion: traefik.containo.us/v1alpha1
kind: Middleware
metadata:
  namespace: traefik
  name: traefik-forward-auth-{{ .Values.rootEnvironment }}
spec:
  forwardAuth:
    address: http://traefik-forward-auth-{{ .Values.rootEnvironment }}:4181
    authResponseHeaders:
      - X-Forwarded-User